@charset "utf-8";
/*  scroll_action.js用  */
.sa {
	opacity: 0;
	transition: all .5s ease;
}
.sa.show {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.sa_scaledown{
	-webkit-transform: translate(0px,70px);
	-ms-transform: translate(0px,70px);
	transform:translate(0px,70px);
}
/*  /scroll_action.js用  */